* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Segoe UI', sans-serif;
}

body {
    background-color: #f9f9f9;
}

.logo {
    font-weight: 700;
    font-size: 1.5rem;
    color: var(--primary-green);
    line-height: 1;
    display: flex;
    align-items: center;
    gap: 10px;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 5%;
    background-color: white;
    box-shadow: 0 4px 10px rgba(43, 122, 84, 0.3);
    gap: 10px;
}

.navbar .nav-links {
    display: flex;
    gap: 20px;
    list-style: none;
}

.navbar .nav-links li a {
    color: var(--text-dark);
    text-decoration: none;
    font-weight: 600;
    transition: color 0.3s ease;
}

.navbar .nav-links li a:hover {
    color: green
}

.pct {
    width: 45px;
    height: auto;
}

.r-s {
    color: var(--text-muted);
    line-height: 1.7;
    margin-bottom: 35px;
    font-size: 1.05rem;
    text-align: center;
    padding: 50px 5%;
}

.routes-header {
    max-width: 600px;
    margin: 0 auto 50px;
}

.badge {
    background-color: var(--light-green);
    color: var(--primary-green);
    padding: 6px 16px;
    border-radius: 20px;
    font-size: 0.85rem;
    font-weight: 700;
    letter-spacing: 1px;
}

.routes-header h2 {
    margin: 20px 0 15px;
    font-size: 2.2rem;
    color: var(--text-dark);
}

.routes-header p {
    color: var(--text-muted);
    font-size: 1rem;
    line-height: 1.6;
}

.cards-container {
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
    padding: 0 5%;
}

.card {
    background: var(--white);
    border: 1px solid #b8b8b8;
    border-radius: 20px;
    padding: 20px;
    width: 230px;
    text-align: left;
    box-shadow: 0 10px 10px rgba(0,0,0,0.03);
    transition: transform 0.3s ease;
  
}

.card:hover {
    transform: translateY(-5px);
}

.card-img {
    height: 300px;
    background: #ffffffd0;
    border-radius: 12px;
    margin-bottom: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D1D5DB;
    font-weight: 500;
}
.cards-container .card .ruteA {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;

}
.cards-container .card .ruteB {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;

}
.cards-container .card .ruteC {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;

}

.card-cntn h3 {
    font-size: 1.3rem;
    margin-bottom: 5px;
}

.card-cntn p {
    color: var(--text-muted);
    font-size: 0.95rem;
    margin-bottom: 2px;
}

.card-inf {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.card-inf span {
    background-color: var(--light-green);
    color: var(--primary-green);
    padding: 10px 15px;
    border-radius: 10px;
    font-size: 0.85rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px;
}






